import { post } from '@/api/http'
export default {
    // 获取知识块知识点
    GetSchoolPoints: function(data) {
        return post('/knowledges/find', data)
    },
    // 批量更新保存知识点知识块
    SaveOrUpdateKnowledge: function(data) {
        return post('/knowledges/upsert', data)
    },
    SaveOrUpdateSchoolPoint: function(data) {
        return post('/knowledge/SaveOrUpdateAllSchoolPoint', data)
    },
    // 删除知识点知识块
    DeleteSchoolPoint: function(data) {
        return post('/knowledge/delete', data)
    },
}
